@charset "utf-8";
/* MAIN ELEMENTS page layout, links and other common styles. */
html, body{font-family:Arial, Helvetica, sans-serif; font-size:12px; text-align:center; background-color:#1b2432; clear:both; margin:0 auto; }
a{text-decoration:none; color:#00f; }
a:visited{}
a:hover, a:active{text-decoration:none; color:#0b3954;}
a img{border:none; }
h1, h2, h3, h4, h5, h6{font-family:Georgia, "Times New Roman", Times, serif; font-weight:bold; margin:10px 0px 10px 0px; }
h1{font-size:25px; line-height:24px; padding:4px 0 4px 0; color:#243447; margin-top:0 }
h2{font-size:22px; line-height:22px; padding:4px 0 4px 0; }
h3{font-size:18px; line-height:20px; padding:4px 0 4px 0; }
h4{font-size:14px; line-height:18px; padding:4px 0 4px 0; }
h5{font-size:13px; line-height:16px; padding:4px 0 4px 0; }
h6{font-size:12px; line-height:14px; padding:4px 0 4px 0; }
abbr, acronym{border:none; }
p{padding:0; margin:0 0 7px 0}
td{vertical-align:top}
blockquote{background:url(/i/qm.png) top left no-repeat; margin:0 0 1.5em 0; padding:0 0 0 45px}
.clearer{clear:both; font-size:0; line-height:0; height:0; padding:0; margin:0 auto; border:none; }
.divider{clear:both; font-size:0; line-height:5px; height:5px; padding:0 0 0 0; margin:5px 0 0 0; border-top:solid #CCCCCC 1px; }
/* GAPS to space elements */
.gap1{float:left; width:10px; }
.gap2{float:left; width:15px; }
/* IMAGE HOLDERS images to the left or right */
.img-left{float:left; margin-right:15px; margin-top:4px; margin-bottom:6px; }
.img-right{clear:right; float:right; margin-left:15px; margin-top:4px; margin-bottom:6px; }
.img-main{display:none; text-align:center; }
/* list elements */
ul{margin-top:6px; margin-bottom:0; padding-top:0; padding-bottom:0; margin-left:0; padding-left:0; }
li{font-weight:bold; line-height:18px; list-style:none; margin-top:0; padding-top:0; padding-bottom:7px; margin-left:0; padding-left:20px; background-image:url(/i/point.gif); background-position:5px 5px; background-repeat:no-repeat; }
/* STANDARD PAGE ELEMENTS for laying out the main content of a website. */
#container1{width:900px; text-align:left; background-image:url(/i/background_shadow.gif); background-position:center; background-repeat:repeat-y; margin:0 auto; margin-left:auto; margin-right:auto; padding:0 20px 0 20px; border:none; }
#container2{width:900px; text-align:left; background-color:#ffffff; margin:0 auto; margin-left:auto; margin-right:auto; padding:0 0 0 0; border:none; }
/* MAIN HEADER */
#header{height:88px; color:#6dccfd; padding:90px 0 0 204px; background-image:url(/i/header_bg.jpg); background-position:center; background-repeat:no-repeat; position:relative; }
#header span{color:#ffc516; }
/* MAIN NAVIGATION */
#navigation{width:880px; height:36px; color:#ffffff; background-image:url(/i/navigation_bg.gif); background-position:bottom; background-repeat:repeat-x; padding-left:20px; position:absolute; top:142px; left:0px; }
#navigation a{float:left; display:inline-block; height:36px; padding:0 0 0 10px; background-image:url(/i/nav_sprite.png); background-position:left 0px; background-repeat:no-repeat; margin-right:7px; }
#navigation a:hover{background-image:url(/i/nav_sprite.png); background-position:left -72px; }
#navigation .on, #navigation .on:hover{background-image:url(/i/nav_sprite.png); background-position:left -144px; }
#navigation a span{display:inline-block; height:26px; color:#ffffff; padding:10px 10px 0 0; background-image:url(/i/nav_sprite.png); background-position:right -36px; background-repeat:no-repeat; }
#navigation a:hover span{cursor:pointer; background-image:url(/i/nav_sprite.png); background-position:right -108px; }
#navigation .on span, #navigation .on:hover span{color:#0f3a66; cursor:pointer; background-image:url(/i/nav_sprite.png); background-position:right -180px;}
#Breadcrumbs{padding-left:30px; line-height:30px}
/* MAIN CONTENT */
#main{line-height:18px; padding:26px 30px 26px 30px; }
#main h1{color:#243447; }
#main-bottom{clear:both; color:#fff; line-height:18px; padding:26px 30px 26px 30px; background-color:#1c6889; background-image:url(/i/button_blue_bg.gif); background-position:left top; background-repeat:no-repeat; }
#brands{height:40px; padding:10px 0; vertical-align:middle; background-image:url(/i/brands_top.gif); background-position:top; background-repeat:repeat-x; }
#brands img{padding-left:12px; }
.button{float:left; font-size:11px; color:#000; display:inline-block; line-height:30px; height:32px; padding:0px 10px; background-image:url(/i/button_bg.gif); background-position:-2px 0px; background-repeat:no-repeat}
.button:hover{background-image:url(/i/button_bg.gif); background-position:-2px -33px; }
.prod-sum2{}
.prod-sum2 label{display:block; font-size:16px; font-weight:bold; }
.prod-sum2 a{display:block; }
#main-home{height:180px; line-height:18px; padding:26px 30px 26px 30px; background-image:url(/i/home_top_bg.jpg); background-position:left bottom; background-repeat:no-repeat; }
#main2-home{clear:both; line-height:18px; padding:26px 30px 26px 30px; background-color:#1c6889; background-image:url(/i/home_bottom_bg.jpg); background-position:left top; background-repeat:no-repeat; }
#main2-home h2{color:#ffc618; margin-top:0}
#main2-home li{float:left; width:260px; font-size:14px; background-image:url(/i/point2.gif); background-position:3px 3px; }
.productlist li{float:left; width:260px}
#main2-home li a{color:#9cf0ff; }
#main2-home li a:hover{color:#ffffff; }
#main2-home .home-bottom-right{float:right; width:250px; padding:10px; background-color:#ffc001; background-image:url(/i/home_bottom_yellow.gif); background-position:bottom; background-repeat:no-repeat; }
#main2-home .home-bottom-right .home-bottom-right-inner{width:250px; background-color:#ffffff; background-image:url(/i/home_bottom_yellow_inner.gif); background-position:right bottom; background-repeat:no-repeat; }
.click-more{text-align:right; font-size:11px; padding:3px 20px 3px 0; }
.click-more a{color:#b9310d; }
.click-more a:hover{color:#ffc001; }
.right-imagebox{float:right; width:270px; height:180px; margin-left:20px; position:relative; overflow:hidden; }
.right-imagebox .over-image{top:0px; left:0px; position:absolute; width:20px; height:180px; background-image:url(/i/front_images_over.png); background-position:left bottom; background-repeat:no-repeat; z-index:2000; }
.right-imagebox #product-table{top:0px; left:0px; position:absolute; }
.right-imagebox #product-table td{width:268px; border:solid #cedfe1 1px; }
#footer-container{width:900px; text-align:left; background-image:url(/i/background_footer.gif); background-position:top; background-repeat:no-repeat; margin:0 auto; margin-left:auto; margin-right:auto; padding:0 20px 0 20px; border:none; }
/* MAIN FOOTER */
#footer{line-height:18px; font-size:12px; color:#3d7196; text-align:left; padding:28px 30px 28px 30px; background-color:#243447; background-image:url(/i/footer_bg.gif); background-position:top; background-repeat:repeat-x; }
.footer-right{float:right; width:300px; height:52px; background-image:url(/i/footer_logo.gif); background-position:right -2px; background-repeat:no-repeat; }
#footer a{color:#389ee6; }
#footer a:hover{color:#ffffff; }
#footer span{color:#ffffff; font-size:18px; }
#base{color:#324a66; font-size:11px; padding:10px 0 10px 0; text-align:center}